/*! Build time: 4/27/2026, 4:19:40 PM
Package: @bilibili-activity/vip-login
Version: 0.0.13
Env: production
 */
._root_hjihb_1{position:relative}._root_hjihb_1 *{box-sizing:border-box}._loginWrapper_hjihb_8{position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:9997;box-sizing:border-box}
